# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_network_policy_list import V1NetworkPolicyList


class TestV1NetworkPolicyList(unittest.TestCase):
    """ V1NetworkPolicyList unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1NetworkPolicyList(self):
        """
        Test V1NetworkPolicyList
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_network_policy_list.V1NetworkPolicyList()
        pass


if __name__ == '__main__':
    unittest.main()
